Lutris says that Vulkan is not installed

Giving an error when I launch a game in lutris.

Screenshot_20210730_163742

So are you sure your GPU has Vulkan support?

inxi -Gazy

I don’t know.

[prince@Bot ~]$ inxi -Gazy
Graphics:
  Device-1: Intel 2nd Generation Core Processor Family Integrated Graphics 
  vendor: Sony driver: i915 v: kernel bus-ID: 00:02.0 chip-ID: 8086:0116 
  class-ID: 0300 
  Device-2: Ricoh USB2.0 Camera type: USB driver: uvcvideo bus-ID: 1-1.3:4 
  chip-ID: 05ca:18c3 class-ID: 0e02 
  Display: x11 server: X.Org 1.20.11 compositor: kwin_x11 driver: 
  loaded: modesetting alternate: fbdev,intel,vesa display-ID: :0 screens: 1 
  Screen-1: 0 s-res: 1366x768 s-dpi: 96 s-size: 361x203mm (14.2x8.0") 
  s-diag: 414mm (16.3") 
  Monitor-1: LVDS-1 res: 1366x768 hz: 60 dpi: 125 size: 277x156mm (10.9x6.1") 
  diag: 318mm (12.5") 
  OpenGL: renderer: Mesa DRI Intel HD Graphics 3000 (SNB GT2) 
  v: 3.3 Mesa 21.1.5 compat-v: 3.0 direct render: Yes

Nope, no support: Intel HD Graphics 3000 Specs | TechPowerUp GPU Database

Only OpenGL 3.1

Is there any other way to runs games on my computer?

Did you try the “Launch anyway” option?

Yes with OpenGL. In Lutris you have to switch off Vulkan (DXVK) for each game under “configure” or the global options. But you will not be able to play modern games with decent performance.

But did you try to run it? Maybe there is partial support for vulkan?

How can I do that?

yes but game doesn’t open

What game is this?

plants vs zombies :sweat_smile: